@charset 'iso-2022-jp';

body {
	font-family:"$B#M#S(B $B#P%4%7%C%/(B", "Hiragino Kaku Gothic Pro", "$B%R%i%.%N3Q%4(B Pro W3", Verdana,  Osaka, san-serif;
	background:#000;
	color:#333;
	text-align:center;
	padding:0;
	margin:0;
	font-size:100%;
	}
html>body {
	font-size: 14px;
	}

/* ------------------------------------------------------------------------------------------------banner-- */
.banner01 {
	display:none;
	background:#fff;
	text-align:center;
	margin:0;
	padding:10px 0 11px;
	border-bottom: solid 1px #c1c1c1;
	}

/* ------------------------------------------------------------------------------------------------main-- */
div#header {
	width:900px;
	height:270px;
	margin:0 auto;
	text-align:left;
	}

div#title {
	float:left;
	background:url(../img/title.gif) repeat-x center top;
	width:360px;
	height:270px;
	}

p#to-top {
	margin:0;
	padding:86px 0 0 0;
	}
p#to-top a {
	display:block;
	width:360px;
	height:128px;
	}

div#header-bnr {
	float:right;
	width:300px;
	padding-top:10px;
	}

div#contents-box {
	background:url(../img/bg_01.jpg) repeat-x center top;
	width:100%;
	height:540px;
	}

p#page-top {
	margin:0 0 0 446px;
	}
p#page-top a {
	width:85px;
	height:13px;
	display:block;
	}


/* ------------------------------------------------------------------------------------------------menu-- */
div#menu-box {
	width:1000px;
	height:42px;
	margin:0 auto;
	text-align:left;
	}
ul#menu {
	list-style-type:none;
	padding:0;
	margin:0 0 0 50px;
	}
ul#menu li {
	float:left;
	height:42px;
	}
ul#menu a {
	background:url(../img/menu.jpg) left top no-repeat;
	display:block;
	height:42px;
	}

ul#menu li#news a {
	background-position:-50px 0;
	width:80px;
	}
ul#menu li#intro a {
	background-position:-130px 0;
	width:78px;
	}
ul#menu li#story a {
	background-position:-208px 0;
	width:78px;
	}
ul#menu li#cast a {
	background-position:-286px 0;
	width:62px;
	}
ul#menu li#chart a {
	background-position:-348px 0;
	width:93px;
	}
ul#menu li#staff a {
	background-position:-441px 0;
	width:73px;
	}
ul#menu li#report a {
	background-position:-514px 0;
	width:107px;
	}
ul#menu li#interview a {
	background-position:-621px 0;
	width:105px;
	}
ul#menu li#present a {
	background-position:-726px 0;
	width:88px;
	}
ul#menu li#bbs a {
	background-position:-814px 0;
	width:135px;
	}

ul#menu li#news a:hover {
	background-position:-50px -50px;
	}
ul#menu li#intro a:hover {
	background-position:-130px -50px;
	}
ul#menu li#story a:hover {
	background-position:-208px -50px;
	}
ul#menu li#cast a:hover {
	background-position:-286px -50px;
	}
ul#menu li#chart a:hover {
	background-position:-348px -50px;
	}
ul#menu li#staff a:hover {
	background-position:-441px -50px;
	}
ul#menu li#report a:hover {
	background-position:-514px -50px;
	}
ul#menu li#interview a:hover {
	background-position:-621px -50px;
	}
ul#menu li#present a:hover {
	background-position:-726px -50px;
	}
ul#menu li#bbs a:hover {
	background-position:-814px -50px;
	}

/* --------------------------------------------------------------------------------------------sp-menu-- */
div#sp-menu-box {
	background:url(../img/sp_menu_bg.jpg) repeat-x left top;
	width:100%;
	height:74px;
	}
div#sp-menu {
	width:1000px;
	margin:0 auto;
	padding-top:10px;
	text-align:left;
	}

ul#sp-list {
	list-style-type:none;
	padding:0;
	margin:0 0 0 50px;
	}
ul#sp-list li {
	float:left;
	}
ul#sp-list a {
	background:url(../img/sp_menu.jpg) left top no-repeat;
	display:block;
	width:143px;
	height:54px;
	}

ul#sp-list li#sp-01 a {
	margin:0;
	}
ul#sp-list li#sp-02 a {
	background-position:-151px 0;
	margin-left:8px;
	}
ul#sp-list li#sp-03 a {
	background-position:-302px 0;
	margin-left:8px;
	}
ul#sp-list li#sp-04 a {
	background-position:-453px 0;
	margin-left:8px;
	}
ul#sp-list li#sp-05 a {
	background-position:-604px 0;
	margin-left:8px;
	}
ul#sp-list li#sp-06 a {
	background-position:-755px 0;
	margin-left:8px;
	}

ul#sp-list li#sp-01 a:hover {
	background-position:0 -70px;
	}
ul#sp-list li#sp-02 a:hover {
	background-position:-151px -70px;
	}
ul#sp-list li#sp-03 a:hover {
	background-position:-302px -70px;
	}
ul#sp-list li#sp-04 a:hover {
	background-position:-453px -70px;
	}
ul#sp-list li#sp-05 a:hover {
	background-position:-604px -70px;
	}
ul#sp-list li#sp-06 a:hover {
	background-position:-755px -70px;
	}


/* ----------------------------------------------------------------------------------------------footer-- */

div#banner-box {
	padding:0 0 10px 260px;
	}

ul#banner {
	list-style-type:none;
	padding:0;
	margin:0;
	}
ul#banner li {
	float:left;
	}
ul#banner a {
	width:152px;
	display:block;
	height:28px;
	}
ul#banner li#ishop a {
	background:url(../img/banner.gif) left top no-repeat;
	background-position:0 0;
	}
ul#banner li#b-studio a {
	background:url(../img/banner.gif) left top no-repeat;
	background-position:-157px 0;
	margin-left:5px;
	}
ul#banner li#oneseg a {
	background:url(../img/banner.gif) left top no-repeat;
	background-position:-314px 0;
	margin-left:5px;
	}
ul#banner li#goo a {
	background:url(../img/banner.gif) left top no-repeat;
	background-position:-471px 0;
	margin-left:5px;
	}


/* ----------------------------------------------------------------------------------------------footer-- */
div#footer-area {
	width:1000px;
	margin:20px auto 10px;
	}

p#copyright {
	color:#fff;
	font-size:67.5%;
	text-align:center;
	}
p#copyright a {
	color:#fff;
	}
p#copyright a:hover {
	color:#f60;
	}

/* ------------------------------------------------------------------------------------------------link-- */
a:link {
	text-decoration:underline;
	color: #900;
	}
a:visited {
	text-decoration:underline;
	color: #900;
	}
a:active {
	text-decoration:underline;
	color: #900;
	}
a:hover {
	text-decoration:underline;
	color: #036;
	}

/*--------------------------------------------------------------------------------------------$BHFMQ(B--*/
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	margin:0;
	}
p {
	font-size:83%;
	line-height:150%;
	margin:0 0 1.5em;
	}
html>body p {
	line-height:180%;
	}
img {
	vertical-align:bottom;
	border:0;
	}
form,ul {
	margin:0;
	}

/*--------------------- hidden ---------------------*/
.hidden-txt {
	position:absolute;
	top:-9999px;
	left:-9999px;
	font-size:1px;
	line-height:0.5em;
	}

/*--------------------- float ---------------------*/
.float-r {
	float:right;
	}
.float-l {
	float:left;
	}

.clearfloat {
	clear:both;
	}
.clearfloat br {
	display:none;
	}
.clearfloat hr {
	display:none;
	}

/*--------------------- kome ---------------------*/
dl.kome1 {
	margin:0 0 1em;
	}
dl.kome1 dt, dl.kome1 dd {
	font-size:67.5%;
	line-height:1.25em;
	padding-bottom:.5em;
	}
dl.kome1 dt {
	width:1.25em;
	float:left;
	}
dl.kome1 dd {
	padding-left:1.25em;
	margin:0;
	}

/*--------------------- margin ---------------------*/
.mg-0 {margin:0;}
.mgt-150 {margin-top:150px;}
.mgt-130 {margin-top:130px;}
.mgt-100 {margin-top:100px;}
.mgt-50 {margin-top:50px;}
.mgt-30 {margin-top:30px;}
.mgt-25 {margin-top:25px;}
.mgt-20 {margin-top:20px;}
.mgt-15 {margin-top:15px;}
.mgt-10 {margin-top:10px;}
.mgt-5 {margin-top:5px;}
.mgl-40 {margin-left:40px;}
.mgl-30 {margin-left:30px;}
.mgl-26 {margin-left:26px;}
.mgl-20 {margin-left:20px;}
.mgl-15 {margin-left:15px;}
.mgl-10 {margin-left:10px;}
.mgl-5 {margin-left:5px;}
.mgr-20 {margin-right:20px;}
.mgr-15 {margin-right:15px;}
.mgr-10 {margin-right:10px;}
.mgr-5 {margin-right:5px;}
.mgb-200 {margin-bottom:200px;}
.mgb-150 {margin-bottom:150px;}
.mgb-100 {margin-bottom:100px;}
.mgb-90 {margin-bottom:90px;}
.mgb-80 {margin-bottom:80px;}
.mgb-70 {margin-bottom:70px;}
.mgb-60 {margin-bottom:60px;}
.mgb-50 {margin-bottom:50px;}
.mgb-40 {margin-bottom:40px;}
.mgb-30 {margin-bottom:30px;}
.mgb-25 {margin-bottom:25px;}
.mgb-20 {margin-bottom:20px;}
.mgb-15 {margin-bottom:15px;}
.mgb-10 {margin-bottom:10px;}
.mgb-5 {margin-bottom:5px;}

/*--------------------- align ---------------------*/
.txta-rig {text-align:right;}
.txta-cen {text-align:center;}
.valign-top {vertical-align:top;}

/*--------------------- font-color ---------------------*/
.yellow {
	color:#c90;
	}
.blue {
	color:#036;
	}
.green {
	color:#9c0;
	}
.white {
	color:#fff;
	}
.red {
	color:#f00;
	}
.deep-red {
	color:#c00;
	}
.gray {
	color:#666;
	}
.orange {
	color:#f60;
	}
.sky {
	color:#09f;
	}
.pink {
	color:#f69;
	}
.jin-red {
	color:#900;
	}
.jin-green {
	color:#066;
	}
.jin-blue {
	color:#036;
	}


/*--------------------- font-size ---------------------*/
.font-l {
	font-size:100%;
	}
.font-m {
	font-size:83%;
	}
.font-s {
	font-size:75%;
	}
.font-ss {
	font-size:67.5%;
	}


/*--------------------- font-weight ---------------------*/
.bold {
	font-weight:bolder;
	}

#kokuchi{ background:url(../img/kokuchi.gif); width:666px; height:319px; margin:0 auto;}